[問題]關於X11開發環境

为当前最终发行版之前的所有版本提供支持
回复
头像
alpha.gu
帖子: 1456
注册时间: 2006-09-10 16:06
送出感谢: 0
接收感谢: 0
联系:

[問題]關於X11開發環境

#1

帖子 alpha.gu » 2006-09-20 11:44

在以源代碼方式安裝fvwm或者是icewm的時候,在./configure的時候,會提示無法找到X11開發環境。

有兩個參數--x-include和--x-library,可以指定目錄,但是Ubunut默認應該是沒有裝X11開發環境的吧?

如果我想裝,應該怎么做呢,在軟件包管理器裡把所有x11開頭的包全裝上,這樣也太多了吧。
回复

回到 “老旧版本支持”